[
  {
    "id": "afc0252b-81c8-4534-b10c-fd328ead82c8",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 13,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "LEFT",
    "timestamp": "2025-12-03T21:25:04.297Z",
    "note": null
  },
  {
    "id": "e772067e-bbea-4e70-83bf-128e6a2feab4",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 13,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "RIGHT",
    "timestamp": "2025-12-03T21:25:04.335Z",
    "note": null
  },
  {
    "id": "b3b86064-935d-45ee-aab2-b7cf7e1de883",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 4,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "LEFT",
    "timestamp": "2025-12-03T21:34:13.194Z",
    "note": null
  },
  {
    "id": "688c19fa-2cb2-48b0-a96c-71e894047340",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 4,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "RIGHT",
    "timestamp": "2025-12-03T21:34:13.226Z",
    "note": null
  },
  {
    "id": "93db2e6c-5cab-41a1-b3b4-a66e00ebca1c",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 13,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "RIGHT",
    "timestamp": "2025-12-03T21:44:15.119Z",
    "note": null
  },
  {
    "id": "7e59647f-a115-47ec-9327-5d46df0e56e8",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 13,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "LEFT",
    "timestamp": "2025-12-03T21:44:24.122Z",
    "note": null
  },
  {
    "id": "4dd11f30-f96b-4f9f-b6fd-1968315e06ec",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 13,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "LEFT",
    "timestamp": "2025-12-03T21:53:54.535Z",
    "note": null
  },
  {
    "id": "308c4ec7-7518-45b7-a066-5db1c7e2229e",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 13,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "LEFT",
    "timestamp": "2025-12-03T21:54:31.820Z",
    "note": null
  },
  {
    "id": "c03a8123-05e9-45c0-aac8-587dd6342c27",
    "userId": "f9c47b8f-2a34-4157-b5bb-e4a803250a7b",
    "exerciseId": "19b3c365-4b2b-448b-8c25-90562aca9a4b",
    "weight": 12,
    "reps": 13,
    "distanceMeters": null,
    "durationSeconds": null,
    "height": null,
    "bodyWeightPercentage": null,
    "side": "LEFT",
    "timestamp": "2025-12-03T21:58:44.945Z",
    "note": null
  }
]